<body bgcolor="black">
<table align="center" border="5" width="400px" bgcolor="white" bordercolor="cyan">
    <tr>
        <td align="center">
            <h1 align="center">New Product</h1>
            <%= render 'form' %>
            <br>
            <button type="button"><%= link_to "Cancel", products_path %></button>
        </td>
    </tr>
</table>
</body>